Subject: Ticket Assigned - Did not receive the items
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 18 Apr 2021 16:03:25 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Did not receive  the items HelloI reside  in saudi arabia jeddah. I have sent few items  from centrepoint  uae website  to my sister residing in dubai. Tracking order number shows the status as delivered but she did not receive any thing. I placed the order on 10th april . Order number is 9649695385.Let me know what can be done now. I need help. I paid through  card. It was not even cash on delivery.
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2410263